Subject: PWG-ANNOUNCE> 2 December WBMM Face-t-Face meeting

From: "Wagner,William" <[email-masked]>
Date: Fri, 21 Nov 2003 20:46:51 -0500

The next WBMM conference  will be on Tuesday, 2 December in conjunction with the face to face meeting in Provo. Significant progress has been made in this working group since the New York meeting, and I urge those who have an interest in fleet management to review the documents and attend by conference call if not in person.

The meeting will start at 9:00 AM MST. There will be 1-1/2 hour break at noon  with the meeting continuing until 4:00 PM. I anticipate that the morning will be spend reviewing the current revision of the specification. The afternoon will be spent on the new Printer Views schema and a compilation of new management elements to augment the Printer MIB and to include as WBMM management elements

We will have phone connection (and perhaps Web connection) throughout the meeting. Phone numbers and other reference information for remote links will be provided on 1 December. 

ONLY if no updated telephone information is provided,  use the following numbers: 

Call-in US Toll-free: 1-877-874-5524
Call-in International/Toll: 1-712-455-8420
Participant Identification number: 497478#

The agenda:
	A. I have edited Ira's draft specification and placed *.pdf and *.doc versions on the FTP site. Since I may have played fast and loose with Ira's draft, I suggest that a careful review is warranted.
	ftp://ftp.pwg.org/pub/pwg/wbmm/wd/wd-wbmm01-20031121.doc and
	ftp://ftp.pwg.org/pub/pwg/wbmm/wd/wd-wbmm01-20031121.pdf

	B. Discussion of the Views of Printer MIB (PrtViews) XML Schema.

    ftp://ftp.pwg.org/pub/pwg/wbmm/schemas/prtviews-20031117.xsd

	C. Consideration of parameters that should be added to the MIBs! For example, separate counters for 
color prints and B/W prints.

Best Regards,

Bill Wagner